Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 01:15:58 +0000

Hi Osam Thabit Qaid,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>I would like to return my order the 32 key electronic keyboard  cause this is not the color which I ordered. I hope you understand. Thank u<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 12 January 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nika,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.</div>
<div dir="ltr">
<div><br></div>
<div>Please accept our sincere apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please know that we do not have an exchange at this time, however we can raise a return request for you and our courier team will collect the items within 3-5 working days and your refund will process to your My Credit.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please provide us the items name which you want to return so we can raise the return request.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation.<br>
</div>
<div dir="ltr">
<br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1981307